import http from '@/utils/request'

// 获取支付渠道
export function getFreeConfig (params) {
  return http.post('/admin/freeConfig', { data: params })
}

// 创建
export function addFreeConfig (params) {
  return http.post('/admin/freeConfig/add', { data: params })
}

// 删除
export function deleteFreeConfig (id) {
  return http.post(`/admin/freeConfig/delete`, { data: { idList: [id] } })
}

// 更新
export function updateFreeConfig (params) {
  return http.post(`/admin/freeConfig/update`, { data: params })
}
